Bug 74923 - DNS and Gateway address fields cannot be filled in durring install
DNS and Gateway address fields cannot be filled in durring install
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
8.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-02 16:22 EDT by Need Real Name
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-10-02 16:22:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
durring the installation process, I was unable to enter any information other
than the HOST name and whether or not the network interface was DHCP or not, as
well as if the device was started automatically.   With the fields still grayed
out, and Next is selected, dialog boxes appear informing the user that the
information was not filled in.  You can select either cancel to return to that
screen (in which the boxes are still grayed) or you may select Ok to continue to
the next page. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. durring install on the network config page, try and edit the dns, gateway (etc)
2.the fields cannot be written to.
3. click next and error messages are recieved
4. click cancel to return to the network config page.
5.repeat with different options (DHCP/Static)
6. repeat step 3
7. click next to continue and ignore the errors
	

Actual Results:  fields remain grayed out, and error messages appear when
attempting to proceed to next page.  

Expected Results:  you should be able to enter the information, or select
whether this information is set by DHCP *IF* DHCP is selected as the method of
selecting an IP address for a given Ethernet interface.

Additional info:

N/A
Comment 1 Michael Fulbright 2002-10-31 15:51:02 EST
I could not reproduce the problem reported here.

Are you saying when you set the interface to not use DHCP, then the Miscellaneous
settings because active, but you could not get them to respond to keystrokes
when you typed in them?
Comment 2 Michael Fulbright 2002-12-02 11:12:18 EST
Closing due to inactivity, please reopen if you have additional information to add.
Comment 3 Red Hat Bugzilla 2006-02-21 13:49:43 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.